» Ubuntu » パッケージ

Error

two or more packages specified (libghc6-vector-algorithms-prof oneiric)